import React from 'react';
export default function MobileArrowUpRightFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m382.69-361.23 166.54-166.54v133H580v-186H394V-550h134L360.69-383.46zM240-80v-800h481.85v196.15H760v138.39h-38.15V-80z" })));
}
